extends ../etc/main
block append page-vars
    //-
block append navbar-vars
    //- var showCookieHint = false

block page-content
    .jumbotron
        #energy-glow-container(offset-top='121')
            canvas#energy-glow(width='30', height='235')
        .container
            h3 This page is under construction.
            h1 Comming soon...
    #under-contruction
        .container
            .alert.alert-warning.alert-dismissable.fade.in
                i.fa.fa-wrench.fa-2x
                button.close(type='button', data-dismiss='alert', aria-hidden='true') &times;
                span
                    strong This page is currently under maintenance.
    #container.container
        .row
            +dashboard-item(12, 'Consumer Software', 'fa fa-cubes fa-fw')
                | Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            +dashboard-item(4, 'Data Query Systems', 'fa fa-database fa-fw')
                | Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            +dashboard-item(4, 'IT-Consulting', 'fa fa fa-users fa-fw')
                | Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            +dashboard-item(4, 'E-Mail-Marketing & Performance Metrics', 'fa fa-envelope fa-fw')
                | Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.
            +dashboard-item(4, 'Web-Hosting', 'fa fa-cogs fa-fw')
                | Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            +dashboard-item(8, 'Coming Soon - IT Hardware Support Networking', 'fa fa-share-alt fa-fw')
                | Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.

block script